# ARBEnhancedLayouts (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBEnhancedLayouts

    java.lang.Object
      org.lwjgl.opengl.ARBEnhancedLayouts

    public final class ARBEnhancedLayouts

extends java.lang.Object

Field Summary
`static int` `GL_LOCATION_COMPONENT` Accepted in the <props> array of GetProgramResourceiv:
`static int` `GL_TRANSFORM_FEEDBACK_BUFFER_INDEX` Accepted in the <props> array of GetProgramResourceiv:
`static int` `GL_TRANSFORM_FEEDBACK_BUFFER_STRIDE` Accepted in the <props> array of GetProgramResourceiv:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_LOCATION_COMPONENT

    public static final int GL_LOCATION_COMPONENT

  Accepted in the <props> array of GetProgramResourceiv:

  See Also:
    Constant Field Values

### GL_TRANSFORM_FEEDBACK_BUFFER_INDEX

    public static final int GL_TRANSFORM_FEEDBACK_BUFFER_INDEX

  Accepted in the <props> array of GetProgramResourceiv:

  See Also:
    Constant Field Values

### GL_TRANSFORM_FEEDBACK_BUFFER_STRIDE

    public static final int GL_TRANSFORM_FEEDBACK_BUFFER_STRIDE

  Accepted in the <props> array of GetProgramResourceiv:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.